@charset "EUC-JP";

/* ############################################################

	item css
	Last Up Date: 2010.08.11
	Author: takahiro.nishimura

############################################################ */

/* layoutMain */
.layoutMain {
	font-size: 82%;/* html版のみ */
	height: auto;
	width: 100%;
}

.layoutMain {
	font-size: 82%;/* html版のみ */
}

.layoutMain {
	overflow: hidden;	
}
.layoutMain ul li{
	padding-bottom: 2px; 
	text-align: right;
}

.layoutMain .itemImg {
	text-align: center;
}

.layoutMain .itemPrice {
	color: #ff0000;
	font-weight: normal;	
}
.layoutMain .itemName {
	text-align: left;	
}
.layoutMain .itemIcon {
	text-align: left;	
}

/* layerAdvance */
.layerAdvance .itemlarge {
	width: 128px;
	height: 240px;
	display: block;
	float: left;	
	margin: 5px;
	overflow: hidden;
	zoom: 1;
}

.rightClCnt .layerAdvance .itemlarge {
	width: 128px;
	height: auto;
	display: block;
	float: left;	
	margin: 5px;
	overflow: auto;
	zoom: 1;
}

/* layerSpread */
.layerSpread .itemColumn{
	overflow: hidden;
	padding-bottom: 15px;
}
.layerSpread .itemColumn .itemlarge {
	width: 33%;
	float: left;
}
.layerSpread .itemColumn .itemlarge li{
	width: 128px;
	display: block;
}

/* layer150Advance */

.layer150Advance .itemlarge {
	width: 248px;
	height: 355px;
	display: block;
	float: left;	
	margin: 5px;
	zoom: 1;
}

/* layerSpread */
.layer150Advance .itemColumn{
	overflow: hidden;
	padding-bottom: 15px;
}
.layer150Advance .itemColumn .itemlarge {
	width: 33%;
	float: left;
}
.layer150Advance .itemColumn .itemlarge li{
	width: 248px;
	display: block;
}